Subject: Wanted: Greenhouse Tips

From: [email-masked] (Bob Grenert)
Date: Thu, 23 Mar 1995 06:13:12 GMT

I am building a 20'x12' greenhouse against a similar sized storage 
container in my back yard. Will build a wood frame and cover it with 4ml 
plastic. Already removed the sod and have raked the area. Got any tips 
for me as I start putting this monster together? Any suggesions 
appreciated.